name: Lidia Murasan
start_date: 2021-04-01
locality: 
country: Switzerland
role: <a href="">Sales Development Representative 3</a>
reports_to: hailey-p
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lmurasan
departments:
  - Sales Development
specialty: 
expertise:
story:

